/*menu1*/
#jquerymenu1 {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px 0px;
}
#jquerymenu1:hover {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px -31px;
}
#jquerymenu1Menu {
	width: 170px;
}
#jquerymenu1-table {
	width:170px; padding:8px 0px 8px 0px; background: url(http://aacgroup.com.my/img/menu/subbg.png); margin-top:2px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:#ccc 1px solid;
}
#jquerymenu1-td {
	padding-top:2px;
}

/*menu2*/
#jquerymenu2 {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px -63px;
}
#jquerymenu2:hover {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px -94px;
}
#jquerymenu2Menu {
	width: 170px;
}
#jquerymenu2-table {
	width:170px; padding:8px 0px 8px 0px; background: url(http://aacgroup.com.my/img/menu/subbg.png); margin-top:2px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:#ccc 1px solid;
}

/*menu3*/
#jquerymenu3 {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px -125px;
}
#jquerymenu3:hover {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat 0px -156px;
}
#jquerymenu3Menu {
	width: 170px;
}
#jquerymenu3-table {
	width:170px; padding:8px 0px 8px 0px; background: url(http://aacgroup.com.my/img/menu/subbg.png); margin-top:2px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:#ccc 1px solid;
}

/*menu4*/
#jquerymenu4 {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat -141px 0px;
}
#jquerymenu4:hover {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat -141px -31px;
}
#jquerymenu4Menu {
	width: 170px;
}
#jquerymenu4-table {
	width:170px; padding:8px 0px 8px 0px; background: url(http://aacgroup.com.my/img/menu/subbg.png); margin-top:2px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:#ccc 1px solid;
}

/*menu5*/
#jquerymenu5 {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat -141px -63px;
}
#jquerymenu5:hover {
	width: 140px; height: 30px; background: url(http://aacgroup.com.my/img/menu/bg.png) no-repeat -141px -94px;
}
#jquerymenu5Menu {
	width: 170px;
}
#jquerymenu5-table {
	width:170px; padding:8px 0px 8px 0px; background: url(http://aacgroup.com.my/img/menu/subbg.png); margin-top:2px; border-bottom-left-radius:6px; border-bottom-right-radius:6px; border:#ccc 1px solid;
}

/* MISC */
.jqueryslidemenu {
	width: 100%; font-size-adjust: none; font-stretch: normal;
}
.jqueryslidemenu ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.jqueryslidemenu ul li {
	float: left; display: inline; position: relative;
}
.jqueryslidemenu ul li a {
	padding-bottom: 5px; text-decoration: none; display: block;
}
* html .jqueryslidemenu ul li a {
	display: inline-block;
}
.jqueryslidemenu ul li a:link {
	color: #222;
	height:15px;
	padding-left:7px;
}
.jqueryslidemenu ul li a:visited {
	color: #222;
	height:15px;
	padding-left:7px;
}
.jqueryslidemenu ul li a:hover {
	color: #900;
	height:15px;
	padding-left:7px;
	background:url(http://aacgroup.com.my/img/menu/bg_mover.png);
}
.jqueryslidemenu ul li ul {
	left: 0px; display: block; visibility: hidden; position: absolute;
}
.jqueryslidemenu ul li ul li {
	float: none; display: list-item;
}
.jqueryslidemenu ul li ul li ul {
	top: 0px;
}
.jqueryslidemenu ul li ul li a {
	font: 13px "HelveticaLightRegular", "Segoe UI", Tahoma, Arial; width: auto;
}